#front-page-s6 {

    padding-bottom: 12.5rem;

    padding-top: 6.25rem
}

@media (max-width: 800px) {

    #front-page-s6 {

        padding-bottom: 6.25rem
    }
}

    #front-page-s6 .page-container .home-posts-list-items {

    margin-top: 3.75rem;

    display: flex;

    justify-content: space-between;

    gap: 2.5rem
}

    @media (max-width: 1260px) {

    #front-page-s6 .page-container .home-posts-list-items {

        flex-wrap: wrap
    }
}

    @media (max-width: 800px) {

    #front-page-s6 .page-container .home-posts-list-items {

        gap: 5rem
    }
}

    #front-page-s6 .page-container .home-posts-list-items .post-card {

    width: 100%;

    max-width: 31.813rem
}

    @media (max-width: 1260px) {

    #front-page-s6 .page-container .home-posts-list-items .post-card {

        max-width: 100%
    }
}

    #front-page-s6 .page-container .home-posts-list-items .post-card .image-container {

    aspect-ratio: 31.813rem/18.75rem;

    max-width: 31.813rem !important
}

    @media (max-width: 1260px) {

    #front-page-s6 .page-container .home-posts-list-items .post-card .image-container {

        max-width: 100% !important
    }
}

    #front-page-s6 .page-container .button-container {

    margin-top: 6.25rem
}

    #front-page-s6 .page-container .button-container a {

    gap: 0.625rem;

    border-radius: 9999px;

    background-color: #FDC300;

    padding-top: 0.875rem;

    padding-bottom: 0.875rem;

    padding-left: 16px;

    padding-right: 16px
}

    #front-page-s6 .page-container .button-container a span {

    border-radius: 9999px;

    background-color: #E1C017;

    padding: 0.5rem
}
